<div class="row">
  <div class="col-12 col-lg-4 col-6-md">
    <form [formGroup]="formulaire" #form='ngForm'>
      <div class="form-floating mb-3">
        <select id="etage" class="form-select" formControlName="etage">
          <option value="">Filtrer par étage</option>
          <option *ngFor="let etage of etages" [ngValue]="etage.id">{{ etage.nom }}</option>
        </select>
        <label for="etage" class="form-label">Étage</label>
      </div>
    </form>
  </div>
</div>
<div class="row">
  <div *ngFor="let bureau of bureaux" class="col-lg-4 col-xl-3 col-md-4 col-6 mb-4">
    <app-bureau-item [bureau]="bureau"></app-bureau-item>
  </div>
</div>
